﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman CT231A (1 yr) VER /5500+9100 Opt200,8845
DATE:                  2016-02-11 14:43:08
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 15218 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       120
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 8845A
STANDARD:              Datron 9100 Opt200
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Meterman CT231A
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1585759 8/00
#
#  Models Covered:
#      Meterman CT231A
#      Meterman CT231A
#      Wavetek Meterman CT231A
#      Wavetek CT231A
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Datron 9100 Opt200

  1.002  ASK-   R   Q N              P                            A        V

  1.003  IF           NOT(VERSIONCHECK("8.0"))
  1.004  END
  1.005  ENDIF

  1.006  HEAD         PRELIMINARY INSTRUCTIONS
  1.007  CALL         Sub Display Copyright
  1.008  CALL         Sub High Voltage Safety Warning
  1.009  CALL         Sub Select Failed Test Mode
  1.010  CALL         Sub Select Guardbanding & Ver Method

  1.011  MATH         CoilDev  = "Datron 9100Coil"
  1.012  MATH         CoilMode = "10-Turn"
  1.013  MATH         ConfCal  = CONF("Fluke 5500A")
  1.014  MATH         ConfDMM  = CONF("Fluke 8845A")
  1.015  MATH         ConfCoil = CONF(CoilDev)

  1.016  RSLT         =
  1.017  HEAD         {AC CURRENT}
  1.018  RSLT         =
  1.019  HEAD         -2{200 A Range}
  1.020  MATH         L[3] = ACCV2(CoilDev, CoilMode, 40, 55) / 40 * 100
  1.021  MATH         L[3] = L[3] / ConfCoil
  1.022  TARGET       -p
  1.023  DISP         Connect the 5500A to the 9100 Option 200 as follows:
  1.023  DISP
  1.023  DISP         [32] 5500A          X10 Coil
  1.023  DISP         [32] 20A     to  yellow terminal
  1.023  DISP         [32] AUX LO  to  black terminal
  1.023  DISP
  1.023  DISP         [32] Clamp the UUT around the coil ensuring that
  1.023  DISP         [32]the jaws are aligned with the center of the coil.

  1.024  DISP         Connect the UUT to the 8845A/46A as follows:
  1.024  DISP
  1.024  DISP         [32]  UUT        8845A/46A
  1.024  DISP         [32] Out +  to  INPUT 100mA/400mA
  1.024  DISP         [32] Out -  to  INPUT LO

  1.025  5500         4.00A                        55H            SI    S  2W
  1.026  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.027  TARGET       -m
  1.028  8845   1     0.04A                        55H                  N  2W
  1.029  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  1.030  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  1.031  ACC          A              L4%
  1.032  MEMCX  200   40.0A          3.0% 0.5U     55H

  2.001  MATH         L[3] = ACCV2(CoilDev, CoilMode, 95, 55) / 95 * 100
  2.002  MATH         L[3] = L[3] / ConfCoil
  2.003  TARGET       -p
  2.004  5500         9.50A                        55H            SI    S  2W
  2.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.006  TARGET       -m
  2.007  8845   1     0.095A                       55H                  N  2W
  2.008  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  2.009  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  2.010  ACC          A              L4%
  2.011  MEMCX  200   95.0A          2.0% 0.5U     55H

  3.001  MATH         L[3] = ACCV2(CoilDev, CoilMode, 110, 55) / 110 * 100
  3.002  MATH         L[3] = L[3] / ConfCoil
  3.003  TARGET       -p
  3.004  5500         11.00A                       55H            SI    S  2W
  3.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.006  TARGET       -m
  3.007  8845   1     0.110A                       55H                  N  2W
  3.008  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  3.009  MATH         MEM = MEM / 1E-3; L[4] = RSS_L(1, 3) * 2
  3.010  ACC          A              L4%
  3.011  MEMCX  100   110.0A         2.0% 0.5U     55H

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5500         *                                                 S
  4.004  END
